<?php
require("../../inc/header.php");

/*
		SoftName : EmpireBak Version 2010
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

DoSetDbChar('utf8');
E_D("DROP TABLE IF EXISTS `yi_ad`;");
E_C("CREATE TABLE `yi_ad` (
  `id` int(11) NOT NULL auto_increment,
  `name` varchar(30) NOT NULL,
  `code` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=utf8");
E_D("replace into `yi_ad` values('1','前台右侧广告1(300*250)','前台右侧广告1(300*250)','1374304396');");
E_D("replace into `yi_ad` values('2','前台右侧广告2(300*250)','前台右侧广告2(300*250)','1374304401');");
E_D("replace into `yi_ad` values('3','前台右侧广告3(300*250)','前台右侧广告3(300*250)','1374304410');");
E_D("replace into `yi_ad` values('4','前台右侧广告4','前台右侧广告4','1374304415');");
E_D("replace into `yi_ad` values('5','会员中心右侧(200*200)','会员中心右侧(200*200)','1374304421');");
E_D("replace into `yi_ad` values('6','前台右侧广告5(300*250)','前台右侧广告5(300*250)','1374304425');");
E_D("replace into `yi_ad` values('7','前台顶部广告6(468*60)','   君子兰图霸完整源码(内含大量数据图片,与官网同步)不定期发布新版本,免费分享给广大站长朋友.\r\n   敬请关注官网最新动态,官网网址:www.jzlt8.com','1395050945');");

require("../../inc/footer.php");
?>